export function itemLores(inv, invContainer) {
    for (let i = 0; i < inv.inventorySize; i++) {
        const invItem = invContainer?.getItem(i);

        if (invItem !== undefined) {
            if (invItem?.typeId.startsWith(`cy_cr:`)) {
                const lore = invItem?.getLore();
                if ((!lore || lore.length === 0)) {
                    if (invItem?.typeId === `cy_cr:redstone_capsule`) {
                        invItem.setLore(["§7You can trap mobs by hitting them and release it", "§7again by interacting on a farm or a block"]);
                        invContainer?.setItem(i, invItem)
                    }
                }
            }
        }
    }
}